header.ts-header .header-bottom:after, header.ts-header .header-v6 .header-middle:after {
  display: none; }

.widget-container.ts-footer-block {
  padding-top: 40px !important;
  border-top: 1px solid #353535 !important; }

.white {
  color: #fff !important; }

.compare.button {
  display: none !important; }

.vc_btn3-color-orange {
  background: #e86421 !important;
  border: none !important;
  border-radius: 34px !important;
  font-weight: bold !important; }
  .vc_btn3-color-orange:hover {
    opacity: 0.9; }

.button-in.quickshop {
  display: none !important; }

.shopping-cart-wrapper .ts-tiny-cart-wrapper {
  border: none; }
.shopping-cart-wrapper .ic-cart:after {
  background: none;
  display: none !important; }
.shopping-cart-wrapper .ic-cart .ic {
  left: 2px;
  top: 7px; }
  .shopping-cart-wrapper .ic-cart .ic:after {
    border: none;
    background-image: url(../images/header-cart.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
    height: 30px; }
    .shopping-cart-wrapper .ic-cart .ic:after:hover {
      opacity: 0.7; }

.header-bottom.header-sticky {
  background: none !important;
  border-top: 1px solid #dcdcdc !important;
  border-bottom: 1px solid #dcdcdc !important; }
  .header-bottom.header-sticky nav ul li:first-child a {
    padding-left: 0 !important; }
  .header-bottom.header-sticky nav ul li a {
    font-weight: bold !important; }
    .header-bottom.header-sticky nav ul li a:hover {
      color: #e86421 !important; }
  .header-bottom.header-sticky nav ul li.current-menu-item a {
    color: #008fc8 !important; }
  .header-bottom.header-sticky nav ul li.parent a::after {
    color: #e86421 !important; }
  .header-bottom.header-sticky nav ul ul.sub-menu {
    padding: 5px 0 0 !important; }
    .header-bottom.header-sticky nav ul ul.sub-menu::before {
      border-color: #e86421 !important; }
    .header-bottom.header-sticky nav ul ul.sub-menu li a {
      padding-left: 30px !important;
      padding-right: 30px !important; }
  .header-bottom.header-sticky nav ul li.current-menu-item ul li a {
    color: #000 !important; }
    .header-bottom.header-sticky nav ul li.current-menu-item ul li a:hover {
      color: #e86421 !important; }

.breadcrumb-title-wrapper {
  background: none !important;
  padding: 10px 0 !important; }
  .breadcrumb-title-wrapper .heading-title {
    display: block !important;
    color: #383838 !important;
    text-transform: uppercase; }
  .breadcrumb-title-wrapper .breadcrumb-title {
    min-height: auto !important; }
  .breadcrumb-title-wrapper .breadcrumbs {
    display: block !important;
    text-align: left !important; }
    .breadcrumb-title-wrapper .breadcrumbs .breadcrumbs-container {
      margin-bottom: 20px; }
      .breadcrumb-title-wrapper .breadcrumbs .breadcrumbs-container a, .breadcrumb-title-wrapper .breadcrumbs .breadcrumbs-container .brn_arrow, .breadcrumb-title-wrapper .breadcrumbs .breadcrumbs-container .current {
        color: #5c5c5c !important;
        text-transform: uppercase; }

.product-label .featured {
  display: none !important; }

.fpd-product-designer-wrapper {
  margin-bottom: 80px; }
  .fpd-product-designer-wrapper .fpd-container {
    margin: 0 auto; }

.summary.entry-summary .single-navigation, .summary.entry-summary div[itemprop="offers"], .summary.entry-summary .legal-price-info {
  display: none; }

.woocommerce-variation-add-to-cart.variations_button .quantity {
  display: none; }

.social-icons ul.list-icons a:before {
  content: "" !important;
  display: none; }

.ts-product-in-category-tab-2-wrapper ul.tabs li span.icon img {
  height: 35px;
  width: auto; }

body.home .meta-wrapper .price {
  display: none; }

.button.product_type_variable {
  background: #2b2b2b;
  border-color: #2b2b2b; }
  .button.product_type_variable:hover {
    background: #e86421 !important;
    border-color: #e86421 !important; }

.page-id-2134 .wc-gzd-additional-info.tax-info, .page-id-2134 .wc-gzd-additional-info.shipping-costs-info, .page-id-2134 .delivery-time-info {
  display: none; }
.page-id-2134 .product-wrapper .meta-wrapper {
  padding-top: 0 !important; }
.page-id-2134 .product-wrapper .loop-add-to-cart {
  margin-top: 0 !important; }

body.home #main .page-container {
  padding-top: 0; }
body.home h1, body.home h2, body.home h3, body.home h4, body.home h5, body.home h6, body.home p {
  text-align: center; }
body.home h1 {
  font-weight: 800;
  color: #556063 !important; }
body.home h3 {
  font-weight: 400; }
body.home h4 {
  text-transform: uppercase; }
body.home a > img.vc_single_image-img:hover {
  opacity: 0.8; }
body.home .home-image-block .vc_single_image-wrapper {
  height: 50px; }
  body.home .home-image-block .vc_single_image-wrapper img {
    height: 100%;
    width: auto; }

#builder-controls-container {
  background-color: #eff1f2;
  padding: 0 30px; }
  #builder-controls-container #builder-controls {
    min-height: 0;
    padding: 10px 30px !important; }
    #builder-controls-container #builder-controls > div {
      display: block;
      float: left;
      min-height: 130px;
      padding: 0 30px;
      border-left: 1px solid #e1e4e6; }
      #builder-controls-container #builder-controls > div.xy-angle label {
        margin-top: 12px;
        margin-right: 15px;
        font-weight: bold;
        width: 20px;
        text-align: center; }
      #builder-controls-container #builder-controls > div.xy-angle input {
        width: 70px; }
    #builder-controls-container #builder-controls .controls {
      text-align: center; }
      #builder-controls-container #builder-controls .controls .btn {
        display: inline-block;
        width: 32px;
        height: 32px;
        background-color: #fff;
        border: 1px solid #dcdcdc;
        background-repeat: no-repeat;
        background-position: center center; }
        #builder-controls-container #builder-controls .controls .btn#builder-controls-move-top {
          background-image: url(../images/arrow-top.png); }
        #builder-controls-container #builder-controls .controls .btn#builder-controls-move-left {
          background-image: url(../images/arrow-left.png);
          margin-right: 45px; }
        #builder-controls-container #builder-controls .controls .btn#builder-controls-move-right {
          background-image: url(../images/arrow-right.png); }
        #builder-controls-container #builder-controls .controls .btn#builder-controls-move-bottom {
          background-image: url(../images/arrow-bottom.png); }
        #builder-controls-container #builder-controls .controls .btn:hover {
          opacity: 0.5;
          cursor: pointer; }
    #builder-controls-container #builder-controls .xy-angle label {
      float: left; }
    #builder-controls-container #builder-controls .xy-angle input {
      float: left;
      width: 65px;
      text-align: center; }

.builder-functions-container {
  max-width: 100%; }

#builder-functions-container {
  min-height: 0;
  padding-bottom: 0;
  text-align: center; }
  #builder-functions-container button {
    display: inline-block; }

.builder-functions-container-inner {
  width: 650px; }

.builder-functions-container button, .builder-functions-container-inner button, #builder-page-controls button {
  background-color: #b1c0c7;
  border: none;
  margin-bottom: 5px;
  margin-top: 16px; }
  .builder-functions-container button img, .builder-functions-container-inner button img, #builder-page-controls button img {
    margin-right: 10px; }
  .builder-functions-container button#builder-btn-undo img, .builder-functions-container button#builder-btn-redo img, .builder-functions-container-inner button#builder-btn-undo img, .builder-functions-container-inner button#builder-btn-redo img, #builder-page-controls button#builder-btn-undo img, #builder-page-controls button#builder-btn-redo img {
    margin-right: 0; }
  .builder-functions-container button#builder-btn-newtext img, .builder-functions-container button#builder-btn-newimage img, .builder-functions-container button#builder-btn-newqr img, .builder-functions-container-inner button#builder-btn-newtext img, .builder-functions-container-inner button#builder-btn-newimage img, .builder-functions-container-inner button#builder-btn-newqr img, #builder-page-controls button#builder-btn-newtext img, #builder-page-controls button#builder-btn-newimage img, #builder-page-controls button#builder-btn-newqr img {
    margin-top: 2px; }
  .builder-functions-container button:hover, .builder-functions-container button.active, .builder-functions-container-inner button:hover, .builder-functions-container-inner button.active, #builder-page-controls button:hover, #builder-page-controls button.active {
    background-color: #e86421; }

#builder-page-controls {
  margin-top: 60px; }
  #builder-page-controls > button {
    display: inline-block; }

.fpd-product-designer-wrapper .fpd-mainbar .fpd-navigation, .fpd-product-designer-wrapper .fpd-main-wrapper .fpd-pos-top, .fpd-product-designer-wrapper .fpd-pos-left, .fpd-product-designer-wrapper .fpd-pos-right, .fpd-product-designer-wrapper .fpd-pos-bottom, .fpd-product-designer-wrapper .fpd-views-selection {
  display: none !important; }

.summary.entry-summary .availability {
  display: none !important; }

.woocommerce-variation-add-to-cart.variations_button .quantity {
  display: none !important; }
